
/* ****************** 1칸 레이아웃  ****************** */

.layout_99733_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99733_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_99733_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_99737_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_99737_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_99736_ {display:block; width:100%; height:40px;}

/* ****************** 연혁  ****************** */

.history_99738_ {  }
.history_99738_:after { content: ''; display: block; clear: both; }
.history_99738_ dl { position: relative; }
.history_99738_ dt, .history_99738_ dd { margin: 0; }
.history_99738_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_99738_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_99738_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_99738_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_99738_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_99738_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_99738_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_99739_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_99739_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_99735_ {  }
.history_99735_:after { content: ''; display: block; clear: both; }
.history_99735_ dl { position: relative; }
.history_99735_ dt, .history_99735_ dd { margin: 0; }
.history_99735_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_99735_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_99735_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_99735_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_99735_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_99735_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_99735_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_99740_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_99740_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_99734_ {  }
.history_99734_:after { content: ''; display: block; clear: both; }
.history_99734_ dl { position: relative; }
.history_99734_ dt, .history_99734_ dd { margin: 0; }
.history_99734_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_99734_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_99734_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_99734_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_99734_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_99734_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_99734_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_99755_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99755_ > div {margin-left:-30px;}
.layout_99755_ > div:after {content:''; display:block; clear:both;}
.layout_99755_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_99755_ > div > .container_1 {width:33.333333333333%;}
.layout_99755_ > div > .container_2 {width:33.333333333333%;}
.layout_99755_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_99755_ > div > .container_1 { width:100%; }
	.layout_99755_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_99755_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_99755_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_99747_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99748_ {font-size:0;}
.title_99748_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99748_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_99748_.style_top p {padding-top:10px;}
.title_99748_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99748_.style_right p {padding-right:14px;}
.title_99748_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_99748_.style_bottom p {padding-bottom:12px;}
.title_99748_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99748_.style_left p {padding-left:14px;}
.title_99748_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_99748_.style_circle1 p {padding-left:20px;}
.title_99748_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99748_.style_circle2 p {padding-left:20px;}
.title_99748_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_99744_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백/실선/점선  ****************** */

.line_99745_ {display:block; position:relative; width:100%; height:30px;}
.line_99745_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_99745_.type_none:before {border-top-style:none;}
.line_99745_.type_solid:before {border-top-style:solid;}
.line_99745_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_99746_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99746_ > div {margin-left:-20px;}
.layout_99746_ > div:after {content:''; display:block; clear:both;}
.layout_99746_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_99746_ > div > .container_1 {width:33.333333333333%;}
.layout_99746_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_99746_ > div > .container_1 { width:100%; }
	.layout_99746_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_99746_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_99743_ {font-size:0;}
.title_99743_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99743_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_99743_.style_top p {padding-top:10px;}
.title_99743_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99743_.style_right p {padding-right:14px;}
.title_99743_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_99743_.style_bottom p {padding-bottom:12px;}
.title_99743_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99743_.style_left p {padding-left:14px;}
.title_99743_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_99743_.style_circle1 p {padding-left:20px;}
.title_99743_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99743_.style_circle2 p {padding-left:20px;}
.title_99743_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_99749_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백/실선/점선  ****************** */

.line_99750_ {display:block; position:relative; width:100%; height:30px;}
.line_99750_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_99750_.type_none:before {border-top-style:none;}
.line_99750_.type_solid:before {border-top-style:solid;}
.line_99750_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_99751_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99751_ > div {margin-left:-20px;}
.layout_99751_ > div:after {content:''; display:block; clear:both;}
.layout_99751_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_99751_ > div > .container_1 {width:33.333333333333%;}
.layout_99751_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_99751_ > div > .container_1 { width:100%; }
	.layout_99751_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_99751_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_99752_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99753_ {font-size:0;}
.title_99753_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99753_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_99753_.style_top p {padding-top:10px;}
.title_99753_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99753_.style_right p {padding-right:14px;}
.title_99753_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_99753_.style_bottom p {padding-bottom:12px;}
.title_99753_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99753_.style_left p {padding-left:14px;}
.title_99753_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_99753_.style_circle1 p {padding-left:20px;}
.title_99753_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99753_.style_circle2 p {padding-left:20px;}
.title_99753_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_99754_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
